Subject: [PATCH 0/1] weather: Print 0.0% correctly.
From: Arun Isaac <[email-masked]>
To: [email-masked]
Cc: Arun Isaac <[email-masked]>
Date: Sun, 5 Jul 2020 04:35:04 +0530
List-Id: <debbugs-submit.debbugs.gnu.org>

This is a bit of a nitpick. When there are no substitues, `guix weather`
reports it as ".0% substitutes available". It should instead report it as
"0.0% substitutes unavailable". I didn't know what the '2' specifying width in
~2,1f was for. Hence, I have removed it. Feel free to correct me if I did
something wrong.

Arun Isaac (1):
  weather: Print 0.0% correctly.

 guix/scripts/weather.scm | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

-- 
2.26.2